.photogalery{
    a{
        @extend %col-6;
        @extend %col-sm-3;
        margin: 10px 0px 10px 0px;
        span{
            display: block;
            overflow: hidden;
            img{
                @extend .img-responsive;
            }
        }
    }
}
